Public Class Startup
    Private Sub Startup_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'Try
        My.Computer.FileSystem.WriteAllBytes(Application.StartupPath & "\MetroSuite.dll", My.Resources.MetroSuite, False)

        'Catch ex As Exception

        'End Try

        StartForm.Show()
        Me.Close()

    End Sub
End Class